Page MenuHomePhabricator

[CatWatch] Non-existent categories displayed as existing
Closed, ResolvedPublic5 Story Points

Description

Non-existent categories displayed by CatWatch are as existing (aka should be red, is blue instead).

Details

Related Gerrit Patches:

Event Timeline

Danny_B created this task.Feb 13 2016, 9:54 AM
Danny_B raised the priority of this task from to Medium.
Danny_B updated the task description. (Show Details)
Danny_B added a subscriber: Danny_B.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 13 2016, 9:54 AM
Tobi_WMDE_SW edited a custom field.Feb 17 2016, 1:46 PM
Tobi_WMDE_SW moved this task from Proposed to Backlog on the TCB-Team-Sprint-2016-02-17 board.
WMDE-Fisch moved this task from Backlog to Doing on the TCB-Team-Sprint-2016-02-17 board.

Change 271294 had a related patch set uploaded (by WMDE-Fisch):
Changed linking of articles to Linker::link in ChangeList

https://gerrit.wikimedia.org/r/271294

Change 271294 merged by jenkins-bot:
Changed linking of articles to Linker::link in ChangeList

https://gerrit.wikimedia.org/r/271294

Tobi_WMDE_SW closed this task as Resolved.Feb 24 2016, 12:33 PM
Tobi_WMDE_SW moved this task from Incoming to Done on the TCB-Team board.Mar 17 2016, 2:02 PM